<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link href="styles/index.css" rel="stylesheet">
    <title>Mapa</title>
</head>
<body>
<map name="map">
    <area alt="" title="" href="NorthAmerica.html" shape="poly"
          coords="96,116,145,71,190,51,329,26,411,14,472,13,564,11,587,18,552,53,487,88,435,98,443,132,423,148,384,161,358,185,335,206,367,230,387,248,391,276,369,270,345,266,332,271,324,283,321,294,307,290,253,260"
          style="outline:none;" target="_self"/>
    <area alt="" title="" href="SouthAmerica.html" shape="poly"
          coords="319,300,322,283,335,278,345,272,367,276,391,286,399,294,415,296,419,308,429,320,447,328,459,330,477,342,476,361,463,380,462,407,445,418,437,430,427,452,416,464,409,478,401,486,398,501,401,514,419,514,435,528,419,534,405,550,385,538,367,526,356,485,352,461,350,433,351,408,343,394,329,390,324,377,312,357,312,331"
          style="outline:none;" target="_self"/>
    <area alt="" title="" href="Africa.html" shape="poly"
          coords="575,178,604,173,630,173,643,184,655,192,665,186,683,192,705,196,715,218,729,244,741,262,749,274,775,270,768,307,741,340,741,362,767,366,776,385,772,403,760,423,751,428,715,428,706,443,688,463,661,466,645,442,636,413,632,387,627,380,637,366,629,342,621,322,602,311,585,312,563,310,541,296,532,277,529,254,530,233,545,212"
          style="outline:none;" target="_self"/>
    <area alt="" title="" href="Europe.html" shape="poly"
          coords="575,178,597,178,609,172,630,171,641,178,663,184,687,188,688,181,683,170,684,161,693,158,693,152,697,146,708,149,723,150,738,155,749,160,763,168,762,159,753,150,753,140,757,134,754,125,764,123,777,126,789,124,784,117,782,107,778,103,771,90,769,76,769,72,775,64,776,53,763,46,772,31,758,11,732,13,671,14,611,22,572,43,543,62,533,70,557,136,559,168"
          style="outline:none;" target="_self"/>
    <area alt="" title="" href="Russia.html" shape="poly"
          coords="683,158,708,161,719,158,733,158,753,166,763,178,776,177,777,162,769,146,766,133,786,127,795,114,793,104,782,89,778,75,775,64,781,50,780,35,794,17,832,13,1049,40,1113,66,1094,87,1085,124,1063,156,1064,193,1044,207,1034,237,1041,298,1051,324,1061,340,1051,356,1029,370,1005,370,965,358,941,340,927,312,909,286,912,253,891,252,880,269,887,286,884,309,868,303,851,282,843,254,816,231,802,253,785,270,767,272,754,271,744,275,731,254,723,236,719,224,704,205,700,189"
          style="outline:none;" target="_self"/>
    <area alt="" title="" href="Australia.html"
          shape="poly"
          coords="1051,330,1047,312,1075,316,1117,320,1149,332,1175,360,1211,372,1220,397,1203,428,1182,471,1144,499,1111,514,1045,496,1001,484,967,462,968,425"
          style="outline:none;" target="_self"/>
    <area alt="" title="" href="Antarctica.html" shape="poly"
          coords="222,597,373,586,420,567,453,552,471,576,501,596,564,587,657,574,709,574,749,564,828,567,881,562,956,571,1011,580,1041,596,1031,620,973,638,291,638,241,624"
          style="outline:none;" target="_self"/>
</map>
<img src="assets/map.png" alt="map" usemap="#map">
</body>
</html>